Debian Bug report logs - #374499
ITA: feedparser -- Universal Feed Parser for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joe Wreschnig <piman@sacredchao.net>

Date: Mon, 19 Jun 2006 17:48:29 UTC

Owned by: Carlos Galisteo <cgalisteo@k-rolus.net>

Severity: normal

Fixed in version feedparser/4.1-5

Done: Carlos Galisteo <cgalisteo@k-rolus.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374499; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Wreschnig <piman@sacredchao.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Wreschnig <piman@sacredchao.net>
To: submit@bugs.debian.org
Subject: O: feedparser
Date: Mon, 19 Jun 2006 12:37:57 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp

I am orphaning all my Python packages.
-- 
Joe Wreschnig <piman@sacredchao.net>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from joey@infodrom.org (Martin Schulze) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Carlos Galisteo <cgalisteo@k-rolus.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Carlos Galisteo <cgalisteo@k-rolus.net>. Request was from Carlos Galisteo <cgalisteo@k-rolus.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Carlos Galisteo <cgalisteo@k-rolus.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joe Wreschnig <piman@sacredchao.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 374499-close@bugs.debian.org (full text, mbox):

From: Carlos Galisteo <cgalisteo@k-rolus.net>
To: 374499-close@bugs.debian.org
Subject: Bug#374499: fixed in feedparser 4.1-5
Date: Sat, 12 Aug 2006 13:47:18 -0700
Source: feedparser
Source-Version: 4.1-5

We believe that the bug you reported is fixed in the latest version of
feedparser, which is due to be installed in the Debian FTP archive:

feedparser_4.1-5.diff.gz
  to pool/main/f/feedparser/feedparser_4.1-5.diff.gz
feedparser_4.1-5.dsc
  to pool/main/f/feedparser/feedparser_4.1-5.dsc
python-feedparser_4.1-5_all.deb
  to pool/main/f/feedparser/python-feedparser_4.1-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374499@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Carlos Galisteo <cgalisteo@k-rolus.net> (supplier of updated feedparser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 21 Jul 2006 09:11:24 +0000
Source: feedparser
Binary: python-feedparser
Architecture: source all
Version: 4.1-5
Distribution: unstable
Urgency: low
Maintainer: Carlos Galisteo <cgalisteo@k-rolus.net>
Changed-By: Carlos Galisteo <cgalisteo@k-rolus.net>
Description: 
 python-feedparser - Universal Feed Parser for Python
Closes: 374499
Changes: 
 feedparser (4.1-5) unstable; urgency=low
 .
   * New maintainer. (Closes: #374499: ITA: feedparser -- adoping
     feedparser module - Debian Bug report logs).
   * pycompat file added.
   * Build-depends on python-dev instead of python-all-dev.
   * XS-Python-Version moved to debian/pyversion.
   * Switched to ${python:Provides}
Files: 
 44922bf75e86366b1a79fe08dc7f72bf 634 python optional feedparser_4.1-5.dsc
 0edbda153eeb2f7dceb612793da97ffe 2353 python optional feedparser_4.1-5.diff.gz
 f56dcb7560c95663b1eadd292216c9cd 112570 python optional python-feedparser_4.1-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE3isn4VUX8isJIMARAqPjAKC8C1dADskUbSPNaltNAUtQIJ6RBgCggw7x
Y5b3AxsVlGLqE8vsDnIrvQo=
=YFR/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:25:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:55:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.